#include "customplugin.h"
#include "screensaver.h"

CustomPlugin::CustomPlugin(QObject *parent):QObject(parent)
{

}

QString CustomPlugin::name() const
{
   return "screensaver-default";
}

QWidget* CustomPlugin::createWidget(bool isScreensaver,QWidget* parent)
{
    return new Screensaver(isScreensaver,parent);
}

QString CustomPlugin::displayName() const
{
    return "screensaver-default";
}
